{
  "shouldConfirmBeforeCreate": true,
  "weekStart": "locale",
  "wordsPerDot": 250,
  "showWeeklyNote": true,
  "weeklyNoteFormat": "gggg-[W]ww_MM.DD",
  "weeklyNoteTemplate": "Haina/Templates/W-log",
  "weeklyNoteFolder": "Haina/Weekly",
  "localeOverride": "system-default"
}